# Network UPS Tools (NUT) systemd integration
# Distributed under the terms of GPLv2+
# See https://networkupstools.org/
# and https://github.com/networkupstools/nut/
u nut - - /var/lib/nut
g nut
m nut nut
